Advanced roadmap - Feature #461

Progress Bar status only valid for open issues

2011-04-06 13:57 - Eric Moritz

Status:
Priority:
Assignee:
Category:

Target version:

Rejected

Normal

Emilio Gonzéalez Montafa
Milestones

Advanced roadmap 0.4.1

Start date:
Due date:
% Done:

Estimated time:

2011-04-06
2011-04-12
100%

0.00 hour

Description

Can you add support for the Progress Bar to show status (color fill) even when the issues for the Milestone are closed. For example

| have all issues in milestone x as 100% and all are closed, then the Progress Bar for this Milestone is empty and report 0%.

History

#1 - 2011-04-12 23:32 - Emilio Gonzalez Montaina

| don't have this problem, please | need you to give more details.

I've created a milestone, with 1 version and 1 completed issue, and the % on issue, version and milestone is 100%.

#2 - 2011-04-12 23:34 - Emilio Gonzalez Montaha
- Due date set to 2011-04-12

- Category set to Milestones

- Status changed from New to Rejected

- Assignee set to Emilio Gonzalez Montaha

- Target version set to Advanced roadmap 0.4.1

- % Done changed from 0 to 100
